@keyframes header_title {
  from {width:0;}
  to {width:100px;}
}
.page_outer>.woocommerce {
	display:block;
	max-width:1200px;
	margin:0 auto;
	padding:50px 10px;
}


header .page-hero {
	display:block;
	text-align:center;
	background-color:#e2c9ad;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	padding:50px 20px;
}
header .page-hero>h2 {
	position:relative;
    font: 400 20px 'Nanum Myeongjo', sans-serif;
    letter-spacing: 2px!important;
    margin:0!important;
    color:#936f33;
	z-index:2;
}
header .page-hero>h1 {
    position:relative;
    font: 400 48px 'Nanum Myeongjo', sans-serif;
	text-transform:uppercase;
    margin:0!important;
    padding-bottom:30px!important;
    color:#936f33;
	z-index:2;
}
header .page-hero>h1:after {
    display:block;
    content:"";
    position:absolute;
    background:#936f33;
    bottom:0;
    left:50%;
	transform:translatex(-50%);
    height:3px;
    width:0;
	z-index:2;
	animation: header_title 1s ease-in-out 2s 1 forwards
}
header .page-hero.has-thumbnail {
	position:relative;
	padding:80px 20px;
}
body.page-id-192 header .page-hero.has-thumbnail {
	padding: 160px 20px;
    background-position: center -16vw;
}
header .page-hero.has-thumbnail:before {
	position:absolute;
	content:"";
	top:0;bottom:0;left:0;right:0;
	background:rgba(0,0,0,0.3);
	z-index:1;
}
header .page-hero.has-thumbnail>h2,
header .page-hero.has-thumbnail>h1 {
    color:#fff;
}
header .page-hero.has-thumbnail>h1:after {
    background:#fff;
}
header .page-hero>h2+h1 {
    margin-top:30px!important;
}

.about-me-photo>.elementor-widget-container {
	position:relative;
	padding:30px;
	transition:padding 0.5s ease-in-out!important;
}
.about-me-photo>.elementor-widget-container>img {
	position:relative;
	z-index:1;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 0 0 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0 0 5px 0px rgba(0,0,0,0.75);
	transition:all 0.5s ease-in-out;
}
.about-me-photo>.elementor-widget-container:before,
.about-me-photo>.elementor-widget-container:after {
	position:absolute;
	content:"";
	left:0;right:0;top:0;bottom:0;
	z-index:0;
	transition:margin 0.5s ease-in-out;
}
.about-me-photo>.elementor-widget-container:before {
	background:#e2c9ad;
	margin:auto auto 60px 60px;
}
.about-me-photo>.elementor-widget-container:after {
	background:#936f33;
	margin:60px 60px auto auto;
}
.about-me-photo:hover>.elementor-widget-container {
	padding: 0 9.97px;
}
.about-me-photo:hover>.elementor-widget-container:before,
.about-me-photo:hover>.elementor-widget-container:after {
	margin:0;
}

.reshma-gallery-wrapper .gallery br {
	display:none!important;
}
.reshma-gallery-wrapper .gallery .gallery-item {
	width:20%!important;
}
.elementor-slideshow__header {
	padding: 15px 50px 15px 15px!important;
    right: 0!important;
    width: auto!important;
}
@media only screen and (min-width: 768px) {
.course-sidebar {
	width:260px!important;
}	
.course-sidebar+.elementor-column {
	width: calc(100% - 260px)!important;	
}	
}
@media only screen and (max-width: 767px) {
.reshma-gallery-wrapper .gallery .gallery-item {
	width:33.3333%!important;
}	
}
@media only screen and (max-width: 500px) {
.reshma-gallery-wrapper .gallery .gallery-item {
	width:50%!important;
}	
}